@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  outline: 0;
  vertical-align: baseline;
  margin: 0;
  padding: 0
}
:focus {
  outline: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block
}
ol, ul {
  list-style: none
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
caption, th, td {
  font-weight: 400;
  text-align: left
}
blockquote:before, blockquote:after, q:before, q:after {
  content: ""
}
blockquote, q {
  quotes: "" ""
}
a img {
  border: 0
}
html {
  font-size: 62.5%
}
body {
  padding: 0;
  margin: 0 auto;
  background: #FFF;
  color: #333;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.5;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden
}
@media only screen and (min-width:769px) {
  body {
    font-size: 1.8rem;
    line-height: 1.8
  }
}
html {
  background: #fff
}
*, *::before, *::after {
  box-sizing: border-box
}
img {
  vertical-align: middle;
  border-style: none;
  height: auto
}
#wrapper:after {
  content: "";
  display: table;
  clear: both
}
#wrapper {
  zoom: 1
}
.pc-only {
  display: block
}
.sp-only {
  display: none
}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}
.clearfix {
  display: inline-table;
  min-height: 1%
}
* html .clearfix {
  height: 1%
}
.clearfix {
  display: block
}
a {
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  color: #1F1813;
  text-decoration: none;
  transition-property: color;
  transition-duration: 0.3s
}
a:hover, a:active {
  outline: none;
  color: #999;
  text-decoration: none
}
a:hover img:not(.op) {
  opacity: .75;
  filter: alpha(opacity=75);
  -moz-opacity: .75;
  -ms-filter: "alpha( opacity=75 )";
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #FFF;
  display: inline-block\9;
  zoom: 1
}
a.tel {
  text-decoration: none
}
.inner {
  width: 1200px;
  display: block;
  margin: 0 auto
}
iframe {
  height: 750px
}
@media (max-width:767px) {
  .inner {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px
  }
  iframe {
    height: 690px
  }
}
header, .fv, .mainvisual, .slider_zone, .introduction {
  font-size: 1rem
}
@media (max-width:767px) {
  header, .fv, .mainvisual, .slider_zone, .introduction {
    font-size: 1rem
  }
}
header {
  width: 100%
}
header .header_inner {
  width: 1000px;
  margin: 0 auto;
  background: #fff
}
@media (max-width:767px) {
  header .header_inner {
    width: 100%
  }
}
header .header_inner .nav {
  padding: 5px 5px 5px 0;
  display: flex;
  align-items: center;
  justify-content: space-between
}
header .logo img {
  width: 100%;
  max-width: 133px
}
header .header_inner .btn img {
  width: 100%
}
@media (max-width:767px) {
  header .header_inner .btn img {
    width: calc(340/750*100vw)
  }
}
#workitem {
  color: #ff3869
}
.updatearea {
  font-weight: 400;
  color: #333
}
.updatearea .updatearea_inner {
  margin: 0 auto;
  text-align: right;
  padding: .5vw 0vw .5vw .5vw;
  font-size: 140%
}
@media (max-width:767px) {
  header .logo {
    padding-left: 10px
  }
  header .logo img {
    width: 100%;
    max-width: 80px
  }
  .updatearea {
    padding-right: 10px;
    font-size: 70%
  }
}
div#fix {
  display: block
}
div#fix.fixed {
  display: none;
  position: fixed;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  background: rgba(0, 0, 0, .5);
  z-index: 100;
  max-width: none
}
div#fix.fixed img {
  width: 60%;
  float: none;
  max-width: 350px;
  margin: 0 auto;
  display: block
}
div#fix.fixed img:hover {
  opacity: .9;
  transition: .5s
}
body {
  min-width: 320px
}
#contents {
  background: #FFF
}
#formWrap>#contents {
  background: #FFF
}
#contents>.inner {
  margin: 0 auto
}
#contents img {
  display: block;
  margin: 0 auto
}
@media (max-width:767px) {
  section img {
    width: 100%
  }
}
#contents .btn {
  display: block
}
#contents>.inner>a.btn>img {
  background: #C4EDDF;
  width: 90%;
  padding: 2rem 0;
  margin-bottom: 2rem;
  max-width: 400px
}
#formWrap>#contents>.inner>section {
  background: #FFF
}
#contents a>img {
  width: 100%
}
.full-width {
  margin: 0 calc((100vw - 100%) / 2 * -1)
}
@media (max-width:1200px) {
  .full-width {
    margin: 0
  }
}
@media (max-width:767px) {
  .full-width {
    margin: 0 calc((100vw - 100%) / 2 * -1)
  }
}
.-bg-green {
  background-color: #4eb11c
}
.-bg-gray {
  background-color: #F7F7F7
}
.fv {
  width: 100%;
  background: #96c50b;
  background: linear-gradient(45deg, #99c90a 25%, transparent 25%, transparent 75%, #99c90a 75%), linear-gradient(45deg, #99c90a 25%, transparent 25%, transparent 75%, #99c90a 75%);
  background-color: #96c50b;
  background-size: 20px 20px;
  background-position: 0 0, 10px 10px;
  z-index: 9999
}
.fv .fv_inner {
  width: 1000px;
  margin: 0 auto
}
.fv .fv_inner .main {
  display: flex;
  align-items: center;
  justify-content: space-between
}
.fv .fv_inner .main .point {
  padding-left: 30px
}
.fv .fv_inner .main .point img {
  position: relative;
  top: 20px
}
.fv .fv_inner .main .maintext {
  padding-right: 30px
}
.fv .fv_inner .main .maintext p {
  margin-top: 20px;
  font-weight: 400;
  text-shadow: 0 1px 0 #aacf00;
  font-size: 160%
}
.fv .fv_inner .main .maintext p br {
  display: none
}
@media (max-width:767px) {
  .fv .fv_inner {
    width: 100%;
    margin: 0 auto
  }
  .fv .fv_inner .main .point {
    padding-left: 10px
  }
  .fv .fv_inner .main .point img {
    width: 100%;
    top: 5px
  }
  .fv .fv_inner .main .maintext {
    padding-right: 10px
  }
  .fv .fv_inner .main .maintext img {
    width: 100%;
    margin-top: 10px
  }
  .fv .fv_inner .main .maintext p {
    font-size: 95%;
    margin-top: 5px;
    margin-bottom: 8px
  }
  .fv .fv_inner .main .maintext p br {
    display: block
  }
}
.mainvisual {
  width: 100%;
  background: #eee;
  z-index: -1;
  background: url(../images/fvback.webp) no-repeat;
  background-size: cover
}
.mainvisual .mainvisual_inner {
  width: 1000px;
  margin: 0 auto
}
.mainvisual .mainvisual_inner .cont {
  display: flex;
  align-items: center;
  justify-content: space-between
}
.mainvisual .mainvisual_inner .staff {
  width: 60%;
  padding-left: 30px
}
.mainvisual .mainvisual_inner .staff img {
  width: 100%
}
.mainvisual .mainvisual_inner .check {
  position: relative;
  top: 10px;
  right: 40px;
  width: 55%;
  padding-right: 30px
}
.mainvisual .mainvisual_inner .check ul {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between
}
.mainvisual .mainvisual_inner .check li {
  width: 65%;
  margin-left: 15px;
  margin-bottom: 15px;
  padding: 20px 0;
  background: #fff;
  text-align: center;
  line-height: 110%;
  font-size: 260%;
  font-weight: 500;
  border-left: 10px solid #91c000;
  box-shadow: 0 5px 10px #ddd;
  font-weight: 700
}
.mainvisual .mainvisual_inner .checkatt {
  font-size: 100%;
  font-weight: 400;
  text-align: right;
  margin-bottom: 15px
}
.mainvisual .mainvisual_inner .check li .green {
  color: #91c000
}
.mainvisual .mainvisual_inner .check li .small {
  font-size: 40%;
  line-height: 100%;
  font-weight: 400
}
@media (max-width:767px) {
  .mainvisual .mainvisual_inner {
    width: 100%
  }
  .mainvisual .mainvisual_inner .cont {
    display: block;
    position: relative
  }
  .mainvisual .mainvisual_inner .staff {
    padding-left: 0;
    width: 55%
  }
  .mainvisual .mainvisual_inner .check {
    position: absolute;
    top: 12px;
    right: 0;
    width: 60%;
    padding-right: 10px
  }
  .mainvisual .mainvisual_inner .check li {
    font-size: 130%;
    width: 100%;
    border-left: 5px solid #91c000;
    padding: 2vw 0 2.5vw 0;
    margin-left: 1.5vw;
    box-shadow: 0 3px 3px #eee;
    font-weight: 700;
    margin-bottom: 1.5vw
  }
  .mainvisual .mainvisual_inner .checkatt {
    margin-bottom: 1.5vw;
    font-size: 80%
  }
  .mainvisual .mainvisual_inner .check li .small {
    font-size: 60%
  }
}
.introduction {
  width: 100%;
  background: #2d4452
}
.introduction .introduction_inner {
  width: 1000px;
  margin: 0 auto
}
.introduction .introduction_inner .unnecessary {
  text-align: center;
  padding: 50px 0
}
@media (max-width:767px) {
  .introduction .introduction_inner {
    width: 100%
  }
  .introduction .introduction_inner .unnecessary {
    text-align: center;
    padding: 30px 0
  }
  .introduction .introduction_inner .unnecessary img {
    width: 80%
  }
}
.triangle {
  position: relative;
  background: #2d4452
}
@media (max-width:767px) {
  .triangle {
    margin-bottom: 20px
  }
}
.triangle:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -29px;
  left: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-color: #2d4452 transparent transparent transparent;
  border-width: 30px 30px 0 30px
}
.slider_zone {
  position: relative;
  text-align: center;
  padding: 50px 0;
  width: 100%;
  background-size: auto auto;
  background-color: rgba(255, 255, 255, 1);
  background-image: repeating-linear-gradient(45deg, transparent, transparent 4px, rgba(249, 249, 249, 1) 4px, rgba(249, 249, 249, 1) 7px)
}
.slider_inner {
  width: 1000px;
  height: 100%;
  margin: 0 auto;
  background: #fff;
  border-radius: 30px;
  box-shadow: 0 0 10px #ccc
}
ccc .slider_inner img {
  width: 100%;
  object-fit: cover
}
.slider_inner .slick-slide {
  margin: 20px;
  position: relative;
  overflow: hidden
}
.slick-arrow {
  z-index: 2 !important;
  width: 80px !important;
  height: 80px !important;
  position: absolute;
  top: 50%;
  cursor: pointer
}
.slick-next {
  right: 1vw;
  top: 50%
}
.slick-prev {
  left: 1vw;
  top: 50%
}
.slick-arrow:before {
  content: "" !important;
  position: absolute;
  opacity: 1 !important
}
.slider_zone p {
  font-weight: 400;
  text-align: center;
  font-size: 140%;
  margin-top: 2vw
}
.slider_zone p br {
  display: none
}
@media (max-width:767px) {
  .slider_zone {
    padding: 5vw 0
  }
  .slider_inner {
    width: 95%;
    margin: 0 auto;
    padding: 0
  }
  .slick-arrow {
    width: 70px !important;
    height: 70px !important
  }
  .slider_inner img {
    width: 50%;
    margin: 0 auto
  }
  .slider_zone p br {
    display: block
  }
  .slick-next {
    right: 0vw
  }
  .slick-prev {
    left: 0vw
  }
}
.cp img {
  width: 70%;
  margin: 0 auto
}
@media (max-width:767px) {
  .cp img {
    width: 100%
  }
}
.company h2 {
  margin-top: 50px;
  margin-bottom: 72px
}
.company h2 img {
  width: 100%
}
.company .large_company {
  background: center bottom / cover no-repeat url(../images/bg_large_company_pc.webp)
}
.company .large_company .large_company_inner {
  position: relative;
  top: -24px
}
.company .large_company .full_time {
  position: relative;
  bottom: -70px
}
@media (max-width:767px) {
  .company h2 {
    margin-top: 80px;
    margin-bottom: 85px
  }
  .company .large_company {
    background: center / cover no-repeat url(../images/bg_large_company_sp.webp)
  }
  .company .large_company .large_company_inner {
    position: relative;
    top: -8vw
  }
  .company .large_company .full_time {
    position: relative;
    bottom: -6vw
  }
}
.job h2 {
  margin-top: 150px
}
.job h2 img {
  width: 100%
}
@media (max-width:767px) {
  .job h2 {
    margin-top: 80px
  }
}
.beginner h2 {
  margin-top: 122px;
  margin-bottom: 35px
}
.beginner h2 img {
  width: 100%
}
.beginner .systems {
  margin-top: 98px
}
.beginner .systems .inner {
  position: relative;
  top: -25px;
  height: 563px
}
.beginner .systems .inner img {
  width: 74%
}
@media (max-width:767px) {
  .beginner h2 {
    margin-top: 80px;
    margin-bottom: 0
  }
  .beginner .systems {
    margin-top: 38px
  }
  .beginner .systems .inner {
    position: relative;
    top: -2vw;
    height: auto
  }
  .beginner .systems .inner img {
    width: 100%
  }
}
.career_up h2 {
  margin-top: 117px;
  margin-bottom: 40px
}
.career_up h2 img {
  width: 100%
}
.career_up .person2 {
  margin-top: 31px;
  padding-top: 32px;
  padding-bottom: 69px;
  background-color: #F7F7F7
}
@media (max-width:767px) {
  .career_up h2 {
    margin-top: 80px;
    margin-bottom: 50px
  }
  .career_up .person2 {
    margin-top: 31px;
    padding-top: 20px;
    padding-bottom: 28px;
    background-color: #F7F7F7
  }
}
.salary h2 {
  margin-top: 80px;
  margin-bottom: 40px
}
.salary h2 img {
  width: 100%
}
.salary .additionally {
  margin-bottom: 31px
}
.salary .d/cnt/s {
  padding: 49px 0 70px
}
.salary .company_housing {
  padding-bottom: 70px
}
.salary .with_raises {
  padding-bottom: 70px
}
.salary .bonus {
  padding-bottom: 50px
}
.salary .img-wrap {
  overflow-y: hidden
}
#contents .more .show_more {
  position: relative
}
#contents .details {
  padding: 40px 0
}
#contents .details picture {
  margin-bottom: -1px;
  display: block
}
#contents .details img {
  width: 100%;
}
#contents .details .more {
  height: 0;
  background: none;
  padding: 0 30%;
}
#contents .details .more .show_more {
  cursor: pointer;
}
#contents .details_wrap {
  display: block;
  margin: 0 auto;
  width: 50vw;
  min-width: 600px;
  max-width: 1000px;
}
@media (max-width:767px) {
  .salary h2 {
    margin-top: 80px;
    margin-bottom: 10px
  }
  .salary .salary-30man {
    margin-right: -10px;
    margin-left: -8px
  }
  .salary .additionally {
    margin-bottom: 60px
  }
  .salary .details {
    padding: 40px 15px 60px
  }
  .salary .company_housing {
    padding: 0 15px 60px
  }
  .salary .with_raises {
    padding: 0 15px 60px
  }
  .salary .bonus {
    padding: 40px 15px 60px
  }
  #contents .details img {
    width: 90%
  }
  #contents .details .more {
    padding: 0 10%;
  }
  #contents .details .more .show_more {
    transform: translateY(-30%);
  }
  #contents .details_wrap {
    width: 100%;
    min-width: 100%;
  }
}
.ut-aim {
  margin-top: 100px
}
.ut-aim h2 img {
  width: 100%
}
@media (max-width:767px) {
  .ut-aim {
    margin-top: 80px
  }
}
.movie {
  margin-top: 100px
}
.movie_inner {
  display: flex;
  width: 100%;
  justify-content: space-around;
  align-items: center
}
.movie h2 {
  color: #4eb11c;
  text-align: center;
  font-size: 130%;
  padding-bottom: 15px;
  border-bottom: 1px dotted #ff6803;
  width: 30%;
  margin: 0 auto 40px auto
}
.movie iframe {
  width: 480px;
  height: 270px
}
@media (max-width:767px) {
  .movie_inner {
    display: block
  }
  .movie h2 {
    font-size: 120%;
    padding-bottom: 15px;
    border-bottom: 1px dotted #ff6803;
    width: 70%;
    margin: 0 auto 40px auto
  }
  .movie iframe {
    width: 100%;
    margin: 0 auto
  }
}
#apiworks {
  width: 100%;
  margin: 50px auto 0 auto
}
#apiworks iframe {
  height: 1400px;
  width: 80%;
  margin: 0 auto;
  text-align: center;
  display: block
}
@media (max-width:767px) {
  #apiworks iframe {
    height: 1250px;
    width: 100%
  }
}
.step h2 {
  margin-top: 100px;
  margin-bottom: 82px
}
.step h2 img {
  width: 100%
}
.step .step-3step {
  position: relative;
  top: -32px;
  padding: 0 15px 60px
}
.step .step-3step img {
  width: 65%
}
@media (max-width:767px) {
  .step h2 {
    margin-top: 80px;
    margin-bottom: 84px
  }
  .step .step-3step {
    position: relative;
    top: -5vw;
    padding: 0 15px 60px
  }
  .step .step-3step img {
    width: 100%
  }
}
.qa {
  color: #3c8f11
}
.qa h2 {
  margin-top: 50px;
  margin-bottom: 31px
}
.qa h2 img {
  width: 100%
}
@media (min-width:1200px) {
  .qa {
    padding: 0 calc((100% - 1200px) / 2) 0
  }
}
.qa-wrap {
  margin: 0 auto;
  width: 1000px;
  display: block
}
.qa-item {
  border-radius: 12px;
  border: 2px solid #4eb11c;
  min-height: 97px;
  padding: 0 57px 0 20px
}
.qa-item+.qa-item {
  margin-top: 48px
}
.qa-item-inner {
  display: flex;
  position: relative
}
.qa-item-inner:first-child {
  cursor: pointer
}
.qa-item-inner:first-child::after {
  content: '';
  width: 22px;
  height: 13px;
  background: top center / contain no-repeat url(../images/qa_arrow.webp);
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute
}
.qa-item-inner.isOpen::after {
  transform: translateY(-50%) rotate(180deg)
}
.qa-item-inner+.qa-item-inner {
  border-top: 1px dashed #4eb11c
}
#contents .qa-item-icon img {
  width: 100%;
  margin: 0
}
#contents .qa-item-icon {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  width: 60px;
  ;
  min-height: 60px;
  padding: 18px 0;
  flex-shrink: 0
}
.qa-item-text {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-size: 22px;
  padding: 34px 30px 34px 24px;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  line-height: 1.5
}
.qa-item-text p {
  margin-bottom: 1.5em
}
strong {
  font-weight: 600
}
@media (max-width:767px) {
  .qa h2 {
    margin-top: 80px;
    margin-bottom: 60px
  }
  .qa-wrap {
    margin: 0 auto;
    width: 100%
  }
  .qa-item {
    min-height: 57px;
    padding: 0 14px 0 12px
  }
  .qa-item+.qa-item {
    margin-top: 20px
  }
  #contents .qa-item-icon {
    width: 36px
  }
  .qa-item-inner:first-child::after {
    content: '';
    width: 14px;
    height: 9px
  }
  .qa-item-text {
    font-size: 16px;
    padding: 23px 15px 22px 10px
  }
}
#footerbar {
  width: 100%;
  background: #333
}
#footerbar a {
  color: #fff
}
#footerbar .footerbar_inner {
  width: 1000px;
  margin: 0 auto;
  padding: 3vw 0 4vw 0;
  color: #fff;
  font-size: 90%;
  font-weight: 400
}
#footerbar .footerbar_inner .company {
  font-weight: 700;
  margin-bottom: 1vw
}
#footerbar .footerbar_inner .copyright {
  border-top: 1px solid #666;
  padding: 2vw 0;
  margin-top: 2vw
}
@media (max-width:767px) {
  #footerbar .footerbar_inner {
    font-size: 80%;
    width: 100%;
    padding: 8vw 6vw
  }
  #footerbar .footerbar_inner a {
    text-decoration: underline;
    color: #fff !important
  }
  #footerbar .footerbar_inner a:hover {
    text-decoration: none;
    color: #fff
  }
  #footerbar .footerbar_inner a:visited {
    color: #fff
  }
  #footerbar .footerbar_inner a:link {
    color: #fff
  }
  #footerbar .footerbar_inner .copyright {
    font-size: 80%;
    margin-bottom: 10vw
  }
}
.form h2 {
  margin-top: 121px;
  margin-bottom: 5px
}
.form h2 img {
  width: 100%
}
@media (max-width:767px) {
  .form h2 {
    margin-top: 80px;
    margin-bottom: 40px
  }
  .pc-only {
    display: none
  }
  .sp-only {
    display: block
  }
}